# $Id: sig.ex.reference.config,v 1.1 2002/08/30 04:12:58 vern Exp $
# The following defines URLs for the references found in the rules
#
# config reference: system URL

config reference: bugtraq   http://www.securityfocus.com/bid/ 
config reference: cve       http://cve.mitre.org/cgi-bin/cvename.cgi?name=
config reference: arachNIDS http://www.whitehats.com/info/IDS
config reference: McAfee    http://vil.nai.com/vil/dispVirus.asp?virus_k=
config reference: nessus    http://cgi.nessus.org/plugins/dump.php3?id=
config reference: url       http://

